
Grupo I - Feature #1430

Feature # 1410 (New): Ejecución del Proyecto

Realizar pruebas de funcionalidad.

12/01/2020 05:42 PM - Christian Caceres

Status: New Start date: 12/24/2020

Priority: Normal Due date: 12/26/2020

Assignee: Ernesto Garcia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar pruebas de funcionalidad.

History

#1 - 12/01/2020 05:43 PM - Christian Caceres

- Due date changed from 12/20/2020 to 12/26/2020

- Start date changed from 12/16/2020 to 12/24/2020

#2 - 12/19/2020 07:27 PM - Christian Caceres

- % Done changed from 0 to 50

#3 - 12/19/2020 07:54 PM - Ernesto Garcia

- Assignee set to Ernesto Garcia

#4 - 01/02/2021 06:59 PM - Ernesto Garcia

- % Done changed from 50 to 80

#5 - 01/11/2021 04:43 PM - Ernesto Garcia

- % Done changed from 80 to 100
